<!DOCTYPE HTML>
<!--
	Website by Maximilian Kurjahn
-->
<html lang="de-DE">
	<head>
	<meta charset="utf-8">
	<title>Meine DVD & Blu-ray Sammlung</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Hier siehst du, welche DVD und Blu-rays ich derzeit besitze. Gerne auch zum Ausleihen oder als Inspiration für Geschenke." />
	<meta name="keywords" content="maximilian, kurjahn, mkurjahn, dvd, blu-ray, sammlung, rack, movies, letterboxd" />
	<meta name="author" content="Maximilian Kurjahn" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="/images/thumbnail.jpg" />
	<meta property="og:image" content="/images/thumbnail.jpg" >

	<!-- Icon  -->
	<link rel="icon" href="/images/icon.png">	

	<!-- Theme style  -->
	<link rel="stylesheet" href="/css/styles.css">

	</head>
	
	
	
	<body id="startseite">

	<header class="title">
	<div>
		<a href="/"><h1>Meine DVD & Blu-ray Sammlung</h1></a>
		<div class="stats">
			<div><h3>319</h3><h6>Filme</h6></div>
			<div><h3>718</h3><h6>Stunden</h6></div>
			<div><a href="/watchlist"><h3 class="wl">89%</h3><h6>gesehen</h6></a></div>
		</div>		<div class="sublists">
			<a href="/boxen"><div class="sublist-button">Boxen</div></a>
			<a href="/regisseure"><div class="sublist-button">Regisseure</div></a>
			<a href="/oscar"><div class="sublist-button">OSCAR&reg;</div></a>
		</div>
	</div>
	</header>


	<main class="site-content autoscale">

	<h2>Denis Villeneuve</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/4E5i" title="Prisoners (2013)"><img src="/poster/prisoners.jpg" alt="Prisoners (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5xtO" title="Enemy (2013)"><img src="/poster/enemy.jpg" alt="Enemy (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/8i7u" title="Sicario (2015)"><img src="/poster/sicario-2015.jpg" alt="Sicario (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/aNGk" title="Arrival (2016)"><img src="/poster/arrival-2016.jpg" alt="Arrival (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/b8wK" title="Blade Runner 2049 (2017)"><img src="/poster/blade-runner-2049.jpg" alt="Blade Runner 2049 (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/fA7G" title="Dune (2021)"><img src="/poster/dune.jpg" alt="Dune (2021)"></a></div>
		</li>
	</ul>
	</div>

	<h2>Christopher Nolan</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/2bcK" title="Memento (2000)"><img src="/poster/memento.jpg" alt="Memento (2000)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aB0" title="Insomnia (2002)"><img src="/poster/insomnia.jpg" alt="Insomnia (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aIg" title="Batman Begins (2005)"><img src="/poster/batman-begins.jpg" alt="Batman Begins (2005)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/293w" title="The Prestige (2006)"><img src="/poster/the-prestige.jpg" alt="The Prestige (2006)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b0k" title="The Dark Knight (2008)"><img src="/poster/the-dark-knight.jpg" alt="The Dark Knight (2008)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1skk" title="Inception (2010)"><img src="/poster/inception.jpg" alt="Inception (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/H3m" title="The Dark Knight Rises (2012)"><img src="/poster/the-dark-knight-rises.jpg" alt="The Dark Knight Rises (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4VZ8" title="Interstellar (2014)"><img src="/poster/interstellar.jpg" alt="Interstellar (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/d0Y6" title="Dunkirk (2017)"><img src="/poster/dunkirk-2017.jpg" alt="Dunkirk (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/leq4" title="Tenet (2020)"><img src="/poster/tenet.jpg" alt="Tenet (2020)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/wUow" title="Oppenheimer (2023)"><img src="/poster/oppenheimer.jpg" alt="Oppenheimer (2023)"></a></div>
		</li>
	</ul>
	</div>

	<h2>Stanley Kubrick</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/2aMi" title="The Killing (1956)"><img src="/poster/the-killing.jpg" alt="The Killing (1956)"></a></div>
		</li>
		<li>
			<div class="movie-new"><a href="https://boxd.it/29b6" title="Paths of Glory (1957)"><img src="/poster/paths-of-glory.jpg" alt="Paths of Glory (1957)"></a><div class="ribbon-new"><span>Neu</span></div></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29bq" title="Spartacus (1960)"><img src="/poster/spartacus.jpg" alt="Spartacus (1960)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Ag" title="Lolita (1962)"><img src="/poster/lolita.jpg" alt="Lolita (1962)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29eY" title="Dr. Strangelove or: How I Learned to Stop Worrying and Love the Bomb (1964)"><img src="/poster/dr-strangelove-or-how-i-learned-to-stop-worrying-and-love-the-bomb.jpg" alt="Dr. Strangelove or: How I Learned to Stop Worrying and Love the Bomb (1964)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2bf0" title="2001: A Space Odyssey (1968)"><img src="/poster/2001-a-space-odyssey.jpg" alt="2001: A Space Odyssey (1968)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aVE" title="A Clockwork Orange (1971)"><img src="/poster/a-clockwork-orange.jpg" alt="A Clockwork Orange (1971)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/25A2" title="Barry Lyndon (1975)"><img src="/poster/barry-lyndon.jpg" alt="Barry Lyndon (1975)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Nu" title="The Shining (1980)"><img src="/poster/the-shining.jpg" alt="The Shining (1980)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a1Q" title="Full Metal Jacket (1987)"><img src="/poster/full-metal-jacket.jpg" alt="Full Metal Jacket (1987)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2axs" title="Eyes Wide Shut (1999)"><img src="/poster/eyes-wide-shut.jpg" alt="Eyes Wide Shut (1999)"></a></div>
		</li>
	</ul>
	</div>

	<h2>Quentin Tarantino</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/2agc" title="Reservoir Dogs (1992)"><img src="/poster/reservoir-dogs.jpg" alt="Reservoir Dogs (1992)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Pq" title="Pulp Fiction (1994)"><img src="/poster/pulp-fiction.jpg" alt="Pulp Fiction (1994)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aVO" title="Jackie Brown (1997)"><img src="/poster/jackie-brown.jpg" alt="Jackie Brown (1997)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/70w" title="Kill Bill: Vol. 1 (2003)"><img src="/poster/kill-bill-vol-1.jpg" alt="Kill Bill: Vol. 1 (2003)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2au4" title="Kill Bill: Vol. 2 (2004)"><img src="/poster/kill-bill-vol-2.jpg" alt="Kill Bill: Vol. 2 (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27GG" title="Death Proof (2007)"><img src="/poster/death-proof.jpg" alt="Death Proof (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1JzG" title="Inglourious Basterds (2009)"><img src="/poster/inglourious-basterds.jpg" alt="Inglourious Basterds (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2cCk" title="Django Unchained (2012)"><img src="/poster/django-unchained.jpg" alt="Django Unchained (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/8gw8" title="The Hateful Eight (2015)"><img src="/poster/the-hateful-eight.jpg" alt="The Hateful Eight (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/gH0O" title="Once Upon a Time… in Hollywood (2019)"><img src="/poster/once-upon-a-time-in-hollywood.jpg" alt="Once Upon a Time… in Hollywood (2019)"></a></div>
		</li>
	</ul>
	</div>

	<h2>Alfred Hitchcock</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/2a6Q" title="Rear Window (1954)"><img src="/poster/rear-window.jpg" alt="Rear Window (1954)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2apI" title="Vertigo (1958)"><img src="/poster/vertigo.jpg" alt="Vertigo (1958)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aRM" title="North by Northwest (1959)"><img src="/poster/north-by-northwest.jpg" alt="North by Northwest (1959)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a6m" title="The Birds (1963)"><img src="/poster/the-birds.jpg" alt="The Birds (1963)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/22t8" title="Family Plot (1976)"><img src="/poster/family-plot.jpg" alt="Family Plot (1976)"></a></div>
		</li>
	</ul>
	</div>

	<h2>Fritz Lang</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/22dE" title="Dr. Mabuse, the Gambler (1922)"><img src="/poster/dr-mabuse-the-gambler.jpg" alt="Dr. Mabuse, the Gambler (1922)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/71a" title="Metropolis (1927)"><img src="/poster/metropolis.jpg" alt="Metropolis (1927)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2IXk" title="Spies (1928)"><img src="/poster/spies.jpg" alt="Spies (1928)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29vq" title="M (1931)"><img src="/poster/m.jpg" alt="M (1931)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Sia" title="The Testament of Dr. Mabuse (1933)"><img src="/poster/the-testament-of-dr-mabuse.jpg" alt="The Testament of Dr. Mabuse (1933)"></a></div>
		</li>
	</ul>
	</div>

	
	
	<div class="infos">
		<p> Posters from <a href="https://www.letterboxd.com">Letterboxd</a> and <a href="https://www.themoviedb.org">TMDb</a> • <a href="/sammlung-mkurjahn.csv" download>Download</a> .csv file</p>
	</div>
	
	
	</main>


	<footer class="site-footer">
	<div class="footer-box">
		<div class="footer-left">
			<ul>
				<li>&copy; 2024 – Maximilian Kurjahn</li>
				<li><a href="https://www.mkurjahn.de/impressum">Impressum</a></li>
				<li><a href="https://altpapier.phyprakt.de/impressum/datenschutz">Datenschutz</a></li>
			</ul>
		</div>
		<div class="footer-right">
			<div  class="social">
			<ul>
				<li><a href="https://www.twitter.com/mkurjahn" target="_blank" title="Twitter"><img src="/images/twitter.png"/></a></li>
				<li><a href="https://www.instagram.com/mkurjahn" target="_blank" title="Instagram"><img src="/images/instagram.png"/></a></li>
				<li><a href="https://www.letterboxd.com/mkurjahn" target="_blank" title="Letterboxd"><img src="/images/letterboxd.png"/></a></li>
			</ul>
			</div>
		</div>
	</div>
	</footer>
	<!-- END footer -->

	</body>
</html>

